SELECT product_id, description
  FROM product
 WHERE NOT EXISTS (SELECT * 
                     FROM inventory
                    WHERE product_id = product.product_id
                      AND store_number = 7)
/
